!DEC$ FREEFORM    

MODULE UXMAT2
  USE ABQINTERFACE
  IMPLICIT NONE
  PRIVATE
  PUBLIC::UXMAT
  CONTAINS
    SUBROUTINE UXMAT(Params)
       Real(kind=AbqRK),INTENT(IN)::Params(:)
    END SUBROUTINE
END MODULE